<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/6dc3a7134d.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="shortcut icon" href="#">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&family=Shrikhand&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <title>Ohmyfood - La note enchantée</title>
</head>
<body>
    <div class="container">
        <header class="header">
            <!-- Ajout Fleche/icon pour retour page accueil -->
            <a href="../index.html"><i class="fas fa-arrow-left fa-lg" aria-hidden="true"></i></a>
        </header>
        <main class="contenu">
            <div class="Image_Plat">
              <!-- photo -->
              <img src="../images/restaurants/stil-u2Lp8tXIcjw-unsplash.jpg" 
              alt="Photo_Plat_La_Note_Enchante">
            </div>
            <div class="Menu">
                <div class="Menu__heading">
                   <h1 class="Menu_title">La note enchantée</h1>
                <span class="fa-stack fa-2x">
                    <i class="far fa-heart fa-stack-1x" aria-hidden="true"></i>
                </span> 
                </div>
                <div class="Menu_Composition">
                    <section class="Menu__Details">
                        <h2 class="Section_Title Section_Title-1">Entrées</h2>
                        <div class="Menu__Details__Items Menu__Details__Items-1">
                            <div>
                                <p>
                                Ravioles de foie gras
                               </p>
                                <p>
                                 Accompagnés de leur crème à la truffe
                                </p>
                            </div>
                            <div>
                               <p>25€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details__Items Menu__Details__Items-2">
                            <div>
                                <p>
                                  Caviar osciètre
                                </p>
                                <p>
                                  Sur blini àa la farine de blé noir
                                </p>
                            </div>
                            <div>
                               <p>35€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details__Items Menu__Details__Items-3">
                            <div>
                                <p>
                                    Homard et espuma de potiron 
                                </p>
                                <p>
                                    Mariné aux zestes d'orange
                                </p>
                            </div>
                            <div>
                               <p>20€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details__Items Menu__Details__Items-4">
                            <div>
                                <p>
                                 Foie gras de canard cuit entier
                                </p>
                                <p>
                                    Confiture de figue et pain toasté
                                </p>
                            </div>
                            <div>
                               <p>35€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                    </section>
                    <section class="Menu__Details">
                        <h2 class="Section_Title Section_Title-2">Plats</h2>
                        <div class="Menu__Details__Items Menu__Details__Items-5">
                            <div>
                                <p>
                                 Noix de coquilles Saint-Jacques
                                </p>
                                <p>
                                Sur lit de purée de céleri-rave
                                </p>
                            </div>
                            <div>
                               <p>40€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details__Items Menu__Details__Items-6">
                            <div>
                                <p>
                                    Langoustine poêlée
                                </p>
                                <p>
                                    Purée de patate douce
                                </p>
                            </div>
                            <div>
                               <p>35€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details__Items Menu__Details__Items-7">
                            <div>
                                <p>
                                    Mijoté de queue de boeuf 
                                </p>
                                <p>
                                    Et riz sauvage aux zestes de citron 
                                </p>
                            </div>
                            <div>
                               <p>44€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                    </section>
                    <section class="Menu__Details">
                        <h2 class="Section_Title Section_Title-3">Desserts</h2>
                        <div class="Menu__Details__Items Menu__Details__Items-8">
                            <div>
                                <p>
                                 Macaron noisette et chocolat
                                </p>
                                <p>
                                  Glace au caramel brun et sel de Guérande  
                                </p>
                            </div>
                            <div>
                               <p>18€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details__Items Menu__Details__Items-9">
                            <div>
                                <p>
                                    Baba au rhum revisité 
                                </p>
                                <p>
                                    Avec son coulis de citron
                                </p>
                            </div>
                            <div>
                               <p>22€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                        <div class="Menu__Details__Items Menu__Details__Items-10">
                            <div>
                                <p>
                                    Tarte au citron meringuée
                                </p>
                                <p>
                                    Déstructurée
                                </p>
                            </div>
                            <div>
                               <p>23€</p>
                            </div>
                            <div>
                                <span>
                                    <i class="fa fa-check fa-sm" aria-hidden="true"></i>
                                </span>
                            </div>
                        </div>
                    </section>
                </div>
                <button class="button">Commander</button>
            </div>
        </main>
        <footer class="footer">
            <h2 class="logo">ohmyfood</h2>
            <ul>
                <li>
                   <a href="">
                       <span><i class="fas fa-utensils" aria-hidden="true"></i></span> 
                        Proposer un restaurant
                   </a>
                </li>
                <li>
                   <a href="">
                       <span><i class="fas fa-hands-helping" aria-hidden="true"></i></span> 
                       Devenir partenaire
                   </a>
                </li>
                <li>
                   <a href="">
                       Mentions légales
                   </a>
                </li>
                <li>
                   <a href="mailto:mongaultigor@gmail.com">
                       Contact
                   </a>
                </li>
            </ul>
        </footer>
    </div>  
</body>
</html>